Subject: [PATCH 1/3] clk: s2mps11: Add support for s2mps11

From: [email-masked] (Mike Turquette)
Date: Tue, 06 Aug 2013 12:52:35 -0700

Quoting Yadwinder Singh Brar (2013-08-05 21:25:44)
> Hi Mike,
> 
> On Tue, Aug 6, 2013 at 4:53 AM, Mike Turquette <[email-masked]> wrote:
> > Quoting Yadwinder Singh Brar (2013-07-07 04:44:20)
> >> This patch adds support to register three(AP/CP/BT) buffered 32.768 KHz
> >> outputs of mfd-s2mps11 with common clock framework.
> >>
> >> Signed-off-by: Yadwinder Singh Brar <[email-masked]>
> >
> > Yadwinder,
> >
> > Looks good to me with the exception of a binding description document.
> > Can you provide one and squash it into this commit?
> >
> 
> Binding description is provided in next patch :
> [PATCH 2/3] mfd: sec: Add clock cell for s2mps11  :
> https://lkml.org/lkml/2013/7/16/228
> 
> Since its a MFD, so i preferred to add documentation in same file
> under mfd, same was done for regulators also.
> If its fine with you then, I think that patch can go through MFD tree
> as same file is touched in for-next of MFD tree.

I see. Ok I've taken patch #1 into clk-next.

Regards,
Mike

> Thanks,
> Yadwinder